<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S06 activity</title>

    <style>
        p {
            color: orange;
            font-size: 20px;
        }
    </style>

    <link rel="stylesheet" href="./index.css">
</head>

<body>

    <p style="color: red;">Apply inline Styling here.</p>
    <p>Apply internal styling here.</p>
    <p class="externalStyle-item">Apply external styling here.</p>

    <h1>CSS Introduction activity</h1>


    <h2 id="upperh2">The following are things you will learn in this bootcamp:</h2>

    <h3>Languages to be Learned</h3>
    <ol class="container-language">
        <li>Hypertext Markup Language</li>
        <li>Cascading Style Sheet</li>
        <li>JavaScript</li>
    </ol>


    <hr>

    <h2>Tools to be Used</h2>
    <ol data-border>
        <li>Sublime Text</li>
        <li>Postman</li>
        <li>Heroku</li>
        <li>Gitlab</li>
    </ol>

    <section>
        <h4>Other Things to be Learned</h4>
        <img
            src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
        <ul>
            <li>Node.js</li>
            <li>Express.js</li>
            <li>React.js</li>
            <li>MongoDB</li>
        </ul>

        <p class="container-footer">Web development is a continuous process. Never stop learning and always look for
            ways to innovate.</p>
    </section>


</body>

</html>